* {
    text-decoration: none;
    margin: 0px;
    padding: 0px;
    font-family: "Roboto", sans-serif;
    letter-spacing: 2px;
}

body {
    width: 100%;
    background-color: #d2d2e6;
    background-image: url(../TemplateData/img/splash-clouds.jpg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
}

#container {
    width: 100%;
    display: flex;
    align-items: center;
}

nav {
    /*position: fixed;*/
    top: 0;
    overflow: hidden;
    height: 64px;
    width: 100%;
    display: flex;
    align-content: center;
    -webkit-box-shadow: 1px 1px 15px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 15px 0px rgba(0, 0, 0, 0.2);
    background-color: rgba(36, 38, 130, 0.2);
}

#logo{
    width: 50%;
    margin-left: 120px;
    display: flex;
    align-items: center;
}

#logo img{
    height: 48px;
    width: auto;
}

nav ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    width: 50%;
    margin-right: 96px;
}

.item {
    display: block;
    width: 120px;
    text-align: center;
    color: #3639a4;
    font-weight: 600;
}

a:visited {
    color: #3639a4;
}

a:hover {
    color: #4d51c5;
}

section {
    width: 1200px;
    height: auto;
    display: flex;
    flex-direction: column;
}

h1,
h2 {
    font-size: 1.5rem;
    color: #3639a4;
    margin-top: 40px;
    margin-bottom: 32px;
    text-align: center;
}

.columns {
    width: 1200px;
    height: auto;

    margin-top: 40px;
    display: flex;
    flex-direction: row;
}

.side {
    width: 50%;
    height: auto;
}

.side img{
    width: 80%;
    height: auto;
    border-radius: 8px;
}

#pic-left{
    display: flex;
    justify-content: left;
    align-items: center;
}

#pic-right{
    display: flex;
    justify-content: right;
    align-items: center;
}

#icons{
    margin-top: 32px;
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
}

.material-icons{
    margin-right: 16px;
    color: #3639a4;
}

#footer {
    width: 100%;
    height: 680px;
    margin-top: 40px;
    background-image: url(../TemplateData/img/footer.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}